{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Bout à bout avec les enfants", 
        "dc:created": "2013-06-15T21:05:50.638041", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-15T21:05:50.638041"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 8339850, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 213888, 
            "end": 7882981, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 699900, 
            "end": 753640, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "ref_text": "", 
                    "description": "Le micro de Maggie s'est détaché. La régie son intervient donc.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 753640, 
            "end": 8339850, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "10-4", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 7882981, 
            "end": 8142512, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Fin du bout à bout", 
                    "ref_text": ""
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 8142512, 
            "end": 8326223, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Pause cigarette"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a5"
        }, 
        {
            "begin": 8210930, 
            "end": 8210930, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Plusieurs accidents techniques lors de ce bout à bout à savoir: problèmes de micros, effondrement de la table de jardin et oubli de texte pour les enfants. Il faut faire et refaire pour roder les systematismes et les informations rentreront dans la tête de tous."
            }, 
            "type": "textnote", 
            "id": "a6"
        }, 
        {
            "begin": 8326223, 
            "end": 8339850, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de la journée de travail"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a7"
        }
    ]
}